<div class="home">
    <div class="top">
        <div class="blue">
            <p class="text-header">にっぽんキッチンカー組合</p>

        </div>
        <div class="image">
            <img src="../../../../assets/images/img_top.png" alt="">
            <span>ルールのないキッチンカー業界に <br>
                ルールを。<br>
                キッチンカーでのあらゆる<br>
                課題を解決する組織<br>
                これからの未来を作る協会</span>
        </div>
    </div>
    <div class="vision">
        <div class="vision__top">
            <p>V I S I O N</p>
            <p>我々の使命</p>
            <p>ルールのないキッチンカー業界に
                基準をつくる</p>
            <p>参入障壁の低いこのキッチンカー業界は、その低さゆえに
                きちんとしたルールが定められておらず、ずさんな管理やマナー違反が
                目立ちます。我々なそんなこの業界に「基準」を作り
                安心・安全な業界にするよう組合を発足し活動をしております。</p>
            <div class="image">
                <img src="../../../assets/images/img_people.png" alt="">
                <img src="../../../assets/images/img_car.png" alt="">
            </div>
        </div>

        <div class="vision__bottom">
            <div class="card">
                <span class="circle">01</span>
                <p class="p-title">コンプライアンス問題</p>
                <p>イベントに参加するキッチンカーの身元証明の調査が基準化されておらず、
                    コンプライアンスチェックに関してのルールが制定されておらず不透明。</p>
            </div>
            <div class="card">
                <span class="circle">02</span>
                <p class="p-title">コンプライアンス問題</p>
                <p>イベントに参加するキッチンカーの身元証明の調査が基準化されておらず、
                    コンプライアンスチェックに関してのルールが制定されておらず不透明。</p>
            </div>
            <div class="card">
                <span class="circle">03</span>
                <p class="p-title">コンプライアンス問題</p>
                <p>イベントに参加するキッチンカーの身元証明の調査が基準化されておらず、
                    コンプライアンスチェックに関してのルールが制定されておらず不透明。</p>
            </div>
        </div>
    </div>

    <div class="initiative">
        <div class="initiative__top">
            <p class="title">Initiative</p>
            <p class="line">取り組み</p>
        </div>
        <div class="initiative__body">
            <div class="image">
                <img src="../../../assets/images/img_initiative_1.png" alt="">
            </div>
            <div class="initiative_left">
                <h1>コンプライアンスチェック</h1>
                <p>ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。
                </p>
            </div>
        </div>
        <div class="initiative__footer initiative_left">
            <h1>見回り隊</h1>
            <p>ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。
            </p>
        </div>
    </div>

    <div class="initiative">
        <div class="initiative__body">
            <div class="image">
                <img src="../../../assets/images/img_initiative_2.png" alt="">
            </div>
            <div class="initiative_left">
                <h1>資格の発行</h1>
                <p>ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。
                </p>
            </div>
        </div>
        <div class="initiative__footer initiative_left">
            <h1>イベント</h1>
            <p>ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。ここに内容が入ります。
            </p>
        </div>
    </div>

    <div class="units">
        <h1 class="color-white">
            UNITS
        </h1>
        <p class="color-white line-white">登録台数</p>
        <div class="units-list">
            <div class="list-item ">
                <img src="../../../assets/images/icons/ic_1.png" alt="">
                <p>支部数</p>
            </div>
            <div class="list-item">
                <img src="../../../assets/images/icons/ic_2.png" alt="">
                <p>キッチンカー数</p>
            </div>
            <div class="list-item">
                <img src="../../../assets/images/icons/ic_3.png" alt="">
                <p>協賛団体数</p>
            </div>
        </div>
        <div class="units-list">
            <div class="list-item">
                <p class="numb">25</p>
                <span>都道府県</span>
            </div>
            <div class="list-item">
                <p class="numb">615</p>
                <span>台</span>
            </div>
            <div class="list-item">
                <p class="numb">151</p>
                <span>団体</span>
            </div>
        </div>
        <div class="merit">
            <h1>
                Merit
            </h1>
            <p class="line-black">メリット</p>
        </div>
    </div>

    <div class="association">
        <div class="association-list">
            <div class="item">
                <div class="circle">
                    <img src="../../../assets/images/img_shutter_1.png" alt="">
                </div>
                <p>最新情報をお届け</p>
                <span>組合限定で、イベントお祭りなどの商い情報。保険のルールや法律の更新など重要度の高いお知らせ情報をいち早く配信。</span>
            </div>
            <div class="item">
                <div class="circle">
                    <img src="../../../assets/images/img_shutter_2.png" alt="">
                </div>
                <p>コンプライアンスチェック</p>
                <span>第三者期間によるコンプライアンスチェックのある日本初の団体。
                    商い活動の守りとなってサポートを行います。</span>
            </div>
            <div class="item">
                <div class="circle">
                    <img src="../../../assets/images/img_shutter_3.png" alt="">
                </div>
                <p>業界初の試みを実践</p>
                <span>ショッピングモール内での店頭販売や商品などの情報を配信。キッチンカーを活用したトレンドを限定でイベントを開催します。</span>
            </div>
        </div>
        <div class="button">
            <p class="color-white">にっぽんキッチンカー組合で共に<br>
                ルールをつくろう！</p>
            <button class="color-white">会員登録をする</button>
        </div>
        <div class="detail">
            <div class="left">
                <h1>
                    Association
                </h1>
                <p class="line"></p>
                <p class="line-black">組合情報</p>
            </div>
            <ul>
                <li>
                    <p class="category">組合名</p>
                    <p>日本キッチンカー組合</p>
                </li>
                <li>
                    <p class="category">設立</p>
                    <p>2018年10月1日</p>
                </li>
                <li>
                    <p class="category">代表者</p>
                    <p>辻坂 和広</p>
                </li>
                <li>
                    <p class="category">住所</p>
                    <p>本部 <br>
                        〒559-0034<br>
                        大阪府大阪市住之江区南港北2-1-10ATCビル ITM棟5階</p>
                </li>
                <li>
                    <p class="category">お問い合わせ</p>
                    <p>TEL：06-1234-1234<br>
                        MAIL：info@abc.com</p>
                </li>
            </ul>
        </div>

        <div class="contact">
            <h1>
                Contact
            </h1>
            <p class="line"></p>
            <p class="line-black">お問い合わせ / 資料ダウンロード</p>
            <div class="container">
                <div class="left">
                    <p class="question1">お気軽にお問合せください</p>
                    <p class="question2">みなさまからのご質問・ご意見など幅広くお受けしています。
                        お気軽にお問い合せください。</p>
                    <div class="box"></div>
                </div>
                <div class="right" [formGroup]= "formContact">
                    <ul>
                        <li>
                            <div class="title">
                                <p class="require color-white">必須</p>
                                <p class="item-name">お名前</p>
                            </div>
                            <input type="text" class="value" placeholder="山田　太郎" formControlName="name" [ngClass]="{'error': formErrors.name}">
                        </li>
                        <li>
                            <div class="title">
                                <p class="require color-white">必須</p>
                                <p class="item-name">会社名/屋号名</p>
                            </div>
                            <input type="text" class="value" placeholder="株式会社サンプル"formControlName="company">
                        </li>
                        <li>
                            <div class="title">
                                <p class="require color-white">必須</p>
                                <p class="item-name">メールアドレス</p>
                            </div>
                            <input type="text" class="value" placeholder="sample@gmail.com"formControlName="email">
                        </li>
                        <li>
                            <div class="title">
                                <p class="no-require color-white">必須</p>
                                <p class="item-name">電話番号</p>
                            </div>
                            <div class="col">
                                <input type="text" class="value" placeholder="090-1234-5678" formControlName="phone">
                                <div class="check-box">
                                    <input type="checkbox" formControlName="isDownloadDocuments">
                                    <span>資料をダウンロードする</span>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="title">
                                <p class="require color-white">必須</p>
                                <p class="item-name">お問合せ内容</p>
                            </div>
                            <div class="col">
                                <textarea class="value" formControlName="content">

                                </textarea>
                                <div class="check-box">
                                    <input type="checkbox" formControlName="isAgreePrivacy">
                                    <span><a href="">個人情報保護方針</a>に同意します</span>
                                </div>
                                <button class="color-white" (click)="submit()">送信する</button>

                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>